{
  "pages": [
    "pages/order/create",
    "pages/gasup/index",
    "pages/logs/logs",
    "pages/orders/myorder",
    "pages/order/confirm",
    "pages/order/success"
  ],
  "permission": {
    "scope.userLocation": {
      "desc": "您的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#12A273",
    "navigationBarTitleText": "油站列表",
    "navigationBarTextStyle": "white",
    "backgroundColor": "#eeeeee"
  },
  "tabBar": {
    "color": "#999",
    "backgroundColor": "#fafafa",
    "selectedColor": "#333",
    "borderStyle": "white",
    "list": [
      {
        "text": "油站",
        "pagePath": "pages/gasup/index",
        "iconPath": "static/tabs/home.png",
        "selectedIconPath": "static/tabs/home-active.png"
      },
      {
        "text": "订单",
        "pagePath": "pages/orders/myorder",
        "iconPath": "static/tabs/orders.png",
        "selectedIconPath": "static/tabs/orders-active.png"
      }
    ],
    "position": "bottom"
  },
  "sitemapLocation": "sitemap.json"
}